Subject: Re: HTO Arctic Bay
From: "Richard Roy" <[email-masked]>
To: "Rita Becker" <[email-masked]>
Date: Mon, 29 Apr 2002 12:14:55 -0400

Hello Rita,

Thanks for the email. I did not receive any request from Arctic Bay to date. In fact, Levi did not raise this concern to me during the meeting earlier this month. Only a phone call from someone at the Fisheries regarding the proposed trail. I did advise that once an engineer has reviewed the area and came up with a proposed plan, I would contact you for further approval.

I will call Levi today to see how I can provide further details. I will advise to you afterwards. Is that ok?

Regards,

Richard

  ----- Original Message ----- 
  From: Rita Becker 
  To: Richard Roy 
  Cc: Levi Barnabas 
  Sent: Monday, April 29, 2002 11:40 AM
  Subject: HTO Arctic Bay

  Hi Richard
  With regards to the renewal application for Twin Mining (NWB2JAC), I heard that the HTO in Arctic Bay had requested some additional information specifically with regards to tailings/waste water, but that they haven't received anything yet. Our deadline for comments was May 1st, but this need for more information might delay it. Please contact both myself and Levi Barnabas (867-439-8277) at the HTO with regards to this matter so that your renewal application will not be delayed unnecessarily.
  Thanks,

  Rita Becker
  Licensing Administrator
  Nunavut Water Board
  Phone: 867-360-6338
  Fax: 867-360-6369